Is EBICS Version 2.5 supported in Sterling B2B Integrator

Technote (troubleshooting)


Problem(Abstract)

EBICS version 2.4 is available with Sterling B2B Integrator version 5.2, but the latest version is 2.5.
Is version 2.5 supported?

Resolving the problem

EBICS version 2.5 can only be delivered by the services team.
Contact your account manager to engage the services team.

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

Sterling B2B Integrator
Adapters

Software version:

5.2

Operating system(s):

All

Software edition:

All Editions

Reference #:

1625607

Modified date:

2013-02-15

Translate my page

Machine Translation

Content navigation